/*****رفَِّ*****/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
html{height:100%;}
body{height:100%;}

input[type='submit']::-moz-focus-inner {padding:0;border:0}
input,textarea {outline:none; resize: none;}
.hidden {display: none;}
.block {display: block;}
.last {margin-right: 0px !important;}
.float {float: left; width: 100%;}
.justifully {text-align: justify;}
.clear-list {list-style: none inside; margin: 0;}
.text-block {margin-bottom: 30px;}
a {color: #287ac1; text-decoration: underline; cursor: pointer;}
a:hover {text-decoration: none;}
p {padding-bottom: 20px; line-height: 19px;}

body {
	overflow-y: scroll !important;
	font: 14px 'PT Sans', Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
	background: url('../../../../assets/templates/webster/img/background.png') left 75px repeat-x #fff;
	min-width: 1220px;
	position: relative;
	height: 100%;
}

h1, h2, h3 {
	font-size: 19px;
	font-family: 'PT-Sans';
	font-weight: weight;
	color: #bc0000;
	margin: 0 0 10px 0;
}

.content {
	width: 1180px;
	margin: 0 auto;
	position: relative;
}

.logo {margin: 20px 290px 0 0; float: left;}

#head {
	height: 75px;
	position: relative;
	z-index: 2;
	background: url('../../../../assets/templates/webster/img/head-bg.png') left top repeat-x;
}

#head .content {
	height: 81px;
	background: url('../../../../assets/templates/webster/img/shadow.png') center 75px no-repeat;
}

#menu {
	float: left;
	margin-top: 27px;
}

#menu li {
	float: left;
	margin-right: 45px;
}

#menu li a {
	text-decoration: none;
	font-size: 16px;
	text-transform: uppercase;
	color: #444;
	font-family: 'Cuprum', sans-serif;
	text-shadow: 1px 1px 0px white;
}

#menu li a:hover {color: #1b72be;}
#menu li .active {color: #1b72be; border-bottom: 2px solid #1b72be;}

#buttons {
	float: right;
	text-align: right;
}

#buttons li {
	float: left;
	display: block;
	border: 1px solid #c6c6c6;
	border-radius: 3px;
	box-shadow: 1px 1px 0px white;
	margin: 20px 0 0 20px;
	background: url('../../../../assets/templates/webster/img/head-btn.png') left top repeat-x;
}

#buttons li a {
	display: block;
	height: 25px;
	padding: 6px 10px 0 35px;
	color: #444;
	text-decoration: none;
	font-size: 16px;
	font-family: 'Cuprum', sans-serif;
}

#buttons li:hover {background: none;}
#buttons li:first-child a {background: url('../../../../assets/templates/webster/img/mail.gif') 10px 10px no-repeat;}
#buttons li:first-child+* a {background: url('../../../../assets/templates/webster/img/phone.png') 10px 8px no-repeat; padding-left: 30px;}

#write-us-form, #call-us-form {
	display: none;
	position: absolute;
	width: 240px;
	padding: 35px;
	height: 314px;
	right: 0;
	top: 63px;
	margin-right: -5px;
	background: url('../../../../assets/templates/webster/img/padding-01.png') center top no-repeat;
}

#write-us-form .zagolovok, #call-us-form .zagolovok {
	display: block;
	font-size: 21px;
	color: #333;
	margin-bottom: 15px;
	text-shadow: 1px 1px 0px white;
}

._small, ._big {
	background-color: #f0f0f0;
	border: 1px solid #c6c6c6;
	border-radius: 3px;
	height: 30px;
	width: 208px;
	color: #999;
	padding: 0 15px;
	margin-bottom: 10px;
	font-size: 14px;
	font-style: italic;
	font-family: 'PT Sans', Tahoma, Arial, Helvetica, sans-serif;
}

._big {
	height: 90px;
	padding: 5px 15px;
	margin-bottom: 15px;
}

._button {
	float: right;
	display: block;
	width: 113px;
	height: 34px;
	padding-bottom: 2px;
	margin-right: -2px;
	border: 0px solid;
	cursor: pointer;
	color: white;
	text-shadow: 1px -1px 0px #0086d1;
	background: url('../../../../assets/templates/webster/img/submit-btn.png') left top no-repeat;
}

._button:hover {background: url('../../../../assets/templates/webster/img/submit-btn.png') left -40px no-repeat;}

#call-us-form {
	height: 235px;
	background: url('../../../../assets/templates/webster/img/padding-02.png') center top no-repeat;
}

#call-us-form .zagolovok {
	margin-bottom: 15px;
	padding: 0 0 5px 35px;
	background: url('../../../../assets/templates/webster/img/phone-big.png') left 3px no-repeat;
}

#call-us-form .zagolovok b {font-size: 23px;}

#call-us-form .label {
	display: block;
	float: left;
	color: #999;
	width: 70px;
	padding: 0 20px 10px 0;
	text-shadow: 1px 1px 0px white;
}

#call-us-form .value {
	display: block;
	float: left;
	padding: 0 20px 10px 0;
	text-shadow: 1px 1px 0px white;
}

#call-us-form .addr {
	display: block;
	width: 100%;
	float: left;
	margin-top: 9px;
	padding-top: 22px;
	background: url('../../../../assets/templates/webster/img/dotted.gif') left top repeat-x;
}

#call-us-form .addr a {
	color: #333;
	padding: 3px 0 3px 24px;
	background: url('../../../../assets/templates/webster/img/map.png') left 3px no-repeat;
}

#slider {height: 530px; position: relative; z-index: 1; background-color: #4fa9db;}

#services {
	height: 184px;
	padding-top: 41px;
	margin-bottom: 35px;
	background: url('../../../../assets/templates/webster/img/services-bg.jpg') left top repeat-x;
}

#services li {
	float: left;
	width: 380px;
	margin-right: 20px;
}

#services li .num {
	display: block;
	width: 34px;
	height: 33px;
	float: left;
	text-align: center;
	color: #1b72be;
	font-size: 24px;
	padding-top: 1px;
	font-weight: bold;
	margin-right: 16px;
	background: url('../../../../assets/templates/webster/img/numeric.png') center center no-repeat;
}

#services li .label {
	float: left;
	width: 330px;
	font-size: 25px;
	display: block;
	text-shadow: 1px -1px 0px #fcfcfc;
}

#services li p {
	width: 100%;
	float: left;
	padding: 21px 0;
	line-height: 19px;
	color: #666;
}

#services li .link {
	float: left;
	text-align: center;
	color: white;
	text-decoration: none;
	display: block;
	width: 103px;
	height: 27px;
	padding-top: 5px;
	margin-left: -2px;
	text-shadow: 1px -1px 0px #11991b;
	background: url('../../../../assets/templates/webster/img/services-btn.png') left top no-repeat;
}

#services li .link:hover {background: url('../../../../assets/templates/webster/img/services-btn.png') left bottom no-repeat;}

#footer .label {
	display: block;
	text-align: center;
	font-size: 30px;
	margin-bottom: 13px;
}

#footer .button {
	display: block;
	width: 100%;
	float: left;
	margin-bottom: 20px;
	background: url('../../../../assets/templates/webster/img/line.gif') center center no-repeat;
}

#footer .button a {
	display: block;
	position: relative;
	left: 50%;
	margin-left: -152px;
	width: 304px;
	height: 56px;
	padding-top: 4px;
	text-decoration: none;
	color: white;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 2px #1c8dcc;
	background: url('../../../../assets/templates/webster/img/footer-btn.png') center top no-repeat;
}

#footer .button a:hover {background: url('../../../../assets/templates/webster/img/footer-btn.png') center bottom no-repeat;}

#footer .copyright {
	display: block;
	text-align: center;
	color: #999;
	font-size: 13px;
	margin-bottom: 24px;
}

.grid_03, .grid_06 {
	float: left;
	width: 280px;
	margin: 0 20px 30px 0;
}

.grid_06 {width: 880px;}

#portfolio {margin-bottom: -10px;}

#portfolio li {
	float: left;
	width: 262px;
	padding: 0 9px;
	margin: 0 20px 30px 0;
}

#portfolio li:first-child+*+*+*, #portfolio li:first-child+*+*+*+*+*+*+*,
#portfolio li:first-child+*+*+*+*+*+*+*+*+*+*+*, #portfolio li:first-child+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*,
#portfolio li:nth-child(4n) {margin-right: 0px;}
.grid_06 #portfolio li:first-child+*+*+*, .grid_06 #portfolio li:first-child+*+*+*+*+*+*+*,
#portfolio li:first-child+*+*+*+*+*+*+*+*+*+*+*, #portfolio li:first-child+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*,
#portfolio li:nth-child(4n) {margin-right: 20px;}

.grid_06 #portfolio li:first-child+*+*, .grid_06 #portfolio li:first-child+*+*+*+*+* {margin-right: 0px;}

#portfolio .image {
	width: 256px;
	height: 146px;
	padding: 3px 3px 9px 3px;
	float: left;
	margin-bottom: 3px;
	background: url('../../../../assets/templates/webster/img/portfolio_.png') center top no-repeat;
}

#portfolio .image:hover img {opacity: 0.6;}

#portfolio .info {
	width: 100%;
	float: left;
}

#portfolio .new {
	width: 32px;
	height: 16px;
	float: left;
	margin-right: 10px;
	text-align: center;
	color: white;
	font-size: 12px;
	background-color: #ee0000;
}

#portfolio .info a {
	text-decoration: none;
	font-weight: bold;
	color: #333;
}

#portfolio .info a:hover {text-decoration: underline;}

#view-portfolio p {color: #666;}

#view-portfolio a {
	font-size: 24px;
	color: #333;
	display: block;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 6px;
	background: url('../../../../assets/templates/webster/img/view.png') right 11px no-repeat;
}

#view-portfolio a:hover {text-decoration: underline;}

#plashka {
	height: 50px;
	margin-bottom: 30px;
	background: url('../../../../assets/templates/webster/img/plashka-bg.jpg') center top no-repeat #52abdc;
}

.filter {margin-bottom: 30px;}

.filter .label {
	float: left;
	color: #666;
	padding: 3px 0px;
	margin-right: 10px;
	text-shadow: 1px 1px 0px white;
}

.filter a {
	display: block;
	float: left;
	padding: 3px 10px;
	text-shadow: 1px 1px 0px white;
}

.filter .active {
	background-color: #038cdc;
	color: white;
	text-shadow: none;
	text-decoration: none;
	box-shadow: 1px 1px 0px white, 1px 1px 3px #00537a inset;
}

.submenu li {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	display: table;
}

.submenu li a {
	display: table-cell;
	width: 100%;
	height: 48px;
	vertical-align: middle;
	padding: 0 20px;
	font-size: 21px;
	color: #666;
}

.submenu li .active {
	text-decoration: none;
	color: white;
	text-shadow: 1px -1px 0px #016dcd;
	background: url('../../../../assets/templates/webster/img/submenu-active.png') left top no-repeat;
}

table {
	margin-bottom: 10px;
	background: url('../../../../assets/templates/webster/img/dotted.gif') left top repeat-x;
}

table td {
	padding: 18px 10px 20px;
	background: url('../../../../assets/templates/webster/img/dotted.gif') left bottom repeat-x;
}

table .label {
	color: #333;
	font-weight: bold;
}

.tp-table .label {display: block; margin-bottom: 5px;}

table .block {
	color: #333;
	font-size: 13px;
	display: block;
	margin-bottom: 5px;
}

table .block b {color: #1b72be;}

.web-table td:first-child {width: 130px;}
.web-table td:first-child+*+* {vertical-align: middle; width: 130px;}

table .price {
	display: block;
	width: 100%;
	text-align: center;
	color: #333;
	font-weight: bold;
}

table .price b {
	color: #bc0000;
	font-size: 24px;
}

table .plus, table .minus {
	display: block;
	width: 16px;
	height: 16px;
	left: 50%;
	position: relative;
	margin-left: -8px;
	background: url('../../../../assets/templates/webster/img/plus-minus.png') right top no-repeat;
}

table .minus {background-position: left top;}

.tp-table tr td:first-child+*, .tp-table tr td:first-child+*+*, .tp-table tr td:first-child+*+*+* {
	vertical-align: middle;
	width: 120px;
	text-align: center;
}

.tp-table tr:first-child td {
	font-weight: bold;
	color: #1b72be;
	font-size: 16px;
}

.label-price {
	font-weight: bold;
	font-size: 24px;
}

#brief h1 {
	text-align: center;
	color: #333;
	font-weight: normal;
	font-size: 30px;
	margin-bottom: 20px;
	text-shadow: 1px 1px 0px white;
}

#brief {
	width: 580px;
	float: left;
	position: relative;
	left: 50%;
	margin-left: -320px;
	margin-bottom: 40px;
	padding: 20px 30px;
	border: 2px solid #999;
	border-radius: 10px;
	box-shadow: 0px 0px 10px #f3f3f3;
	background-color: white;
}

#brief .label {
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 16px;
}

#brief .long {
	width: 100%;
	float: left;
}

#brief .short {
	width: 280px;
	float: left;
	margin-right: 20px;
}

#brief ._small {
	margin-bottom: 20px;
	width: 248px;
	background-color: #fefefe;
}

#brief ._big {background-color: #fefefe; height: 140px;}

#brief .long ._small, #brief ._big {width: 548px;}

#brief select {
	height: 30px;
	width: 100%;
	cursor: pointer;
	background-color: #fefefe;
	border: 1px solid #c6c6c6;
	border-radius: 3px;
	color: #999;
	padding: 0 15px;
	margin-bottom: 20px;
	font-size: 14px;
	font-style: italic;
	font-family: 'PT Sans', Tahoma, Arial, Helvetica, sans-serif;
}

#brief ._button {margin: 0 225px 20px 0;}

/*
playback timings (ms):
  captures_list: 20.203
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.009
  esindex: 0.009
  cdx.remote: 20.08
  LoadShardBlock: 90.504 (3)
  PetaboxLoader3.datanode: 591.468 (6)
  load_resource: 629.667 (2)
  PetaboxLoader3.resolve: 109.831 (2)
  loaddict: 19.647
*/